Skip to content

Get country

GET
/cms/country/{country_id}
curl --request GET \
--url https://api.example.com/cms/country/1 \
--header 'API-Key: <API-Key>'
country_id
required
integer

Country details

Media typeapplication/json
Country

API representation of a country

object
id

Country ID

integer format: int64
country_code

Country code

string
iso3

Iso3

string
nullable
name

Country name

string
name_ar

Country name in Arabic

string
phone_code

Phone code

string
country_order

Country order

string
vat_rate

VAT rate

string
nullable
continent

Continent

string
nullable

Example generated

{
"id": 1,
"country_code": "example",
"iso3": "example",
"name": "example",
"name_ar": "example",
"phone_code": "example",
"country_order": "example",
"vat_rate": "example",
"continent": "example"
}

Not found